Subject: Re: Arabic Language Test - Khursheed Alam
From: Kinan Kanaan <[email-masked]>
To: Aishwarya Jaiswal <[email-masked]>
Date: Wed, 5 Oct 2022 14:02:52 +0530

Hello;

The agent he can wrote in Arabic very well but he didn't replay to the
question in form  but he wrote a small topic about his self and there is no
grammatical mistakes.

Rate: 10/10

On Wed, 5 Oct, 2022, 1:39 pm Aishwarya Jaiswal, <
[email-masked]> wrote:

> Hello Kinan,
>
> Can you please evaluate,this Arabic Test?
>
> Thanks
> Regards
> Aishwarya
> ------------------------------
> *From: *"Khursheed Alam" <[email-masked]>
> *To: [email-masked], "Ashish Dabral" <[email-masked]>,
> [email-masked], "Deeksha Dadu" <[email-masked]>, "Aishwarya
> Jaiswal" <[email-masked]>, "Shakeeb Arsalan" <
> [email-masked]>
> *Sent: *Wednesday, September 28, 2022 7:06:56 PM
> *Subject: *Arabic Language Test - Khursheed Alam
>
>
>
>   *Foreign Language Screening Test*
>
> Name Khursheed Alam     /  (845452) 8604306167    /
> [email-masked]
> Whats your first language Arabic
> Based on your understanding of situation 1 above, assuming you are the
> customer service representative, please draft a response to customer's
> email. Please make sure that your email is grammatically correct and
> properly formatted. Thank you my sister you consider me to be a good
> successful person, that's why I thank you and hope that I will work hard in
> the company to take the company forward and develop my potential, so  that
> due to work my ability will increase and my economic conditions will also
> start to be right, after that I want to introduce myself, my name is
> Khurshid Alam, my father's name is Muhammad Ibrahim, my father is a driver
> and my mother is a housewife.  I have three brothers and five sisters, my
> primary education was from my own village, after that I went to Azamgarh
> district, then passed the high school examination there, and then came to
> Lucknow city, and from there I passed my 12th.  Passed the exam from
> Madrasa Aliya Irfaniya which is a branch of Madrasa Darul Uloom Nidwat
> Ulama Lucknow and with your prayers I obtained a bachelor’s degree in
> Arabic from Nidwat Ulama and then immediately after that I got admission in
> Khawaja Moinuddin Chishti Urdu Arabic Persian University.  And got
> bachelor's degree in Arabic, English, Urdu and UG diploma along with it
>  And what about computer course my sister with your prayers and I hope you
> will accept my request understanding my educational objective to let me go
> further, your younger brother Khursheed Alam
> Based on the Situation 2 above, please draft an email response to the
> customer. You don't necessarily need to know the policy of the brand, but
> use the best practice from e-commerce companies that you've shopped from so
> far to know the policies. شكرا لك اختي تعتبرني انسان ناجح جيد ، لهذا
> اشكرك و اتمنى ان اعمل بجد في الشركة لدفع الشركة قدما و تطوير امكانياتي ، و
> بسبب العمل ستزداد قدرتي و كما ستبدأ الأوضاع الاقتصادية في التحسن ، وبعد ذلك
> أريد أن أقدم نفسي ، اسمي خورشيد علم ، واسم أبي محمد إبراهيم ، وأبي سائق ،
> وأمي ربة منزل ، ولدي ثلاثة إخوة وخمس أخوات ، كان تعليمي الابتدائي من قريتي
> ، وبعد ذلك ذهبت إلى منطقة Azamgarh ، ثم اجتازت امتحان المدرسة الثانوية هناك
> ، ثم جئت إلى مدينة Lucknow ، ومن هناك نجحت في الصف الثاني عشر. اجتازت
> امتحان المدرسة العليا Irfaniya وهو فرع مدرسة دار العلوم ندوة علماء لكناو
> وبصلواتك حصلت على درجة البكالوريوس في اللغة العربية من Nidwat Ulama وبعد
> ذلك مباشرة حصلت على القبول في جامعة Khawaja Moinuddin Chishti Urdu Arabic
> Persian وحصلت على درجة البكالوريوس في اللغة العربية والإنجليزية والأردية
> والأردو. دبلوم UG معها  وماذا عن دورة الكمبيوتر أختي بصلواتك وآمل أن تقبل
> طلبي فهم هدفي التربوي للسماح لي بالمضي قدمًا ، اخوك الصغير خورشيد علم
>
>
>
>
>
>